libpqxx 3.1.1

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

pqxx::string_traits< T > Struct Template Reference
String conversion

Traits class for use in string conversions. More...

`#include <strconv.hxx>`

## Detailed Description

### template<typename T>
struct pqxx::string_traits< T >

Traits class for use in string conversions.

Specialize this template for a type that you wish to add to_string and from_string support for.

The documentation for this struct was generated from the following file:

- strconv.hxx